/*************************************/
/******* Alltraders Template *******/
/***********************************/
/*** https://www.alltraders.com.au ***/
/**** web@adelaidwebsites.com.au ****/

/************************/
/*** Core html ***/
/**********************/

/* Reset all values */

html {
	margin: 0;
	padding: 0;
}

body {
	background: #f2f4f5;
	color: #555555;
	font-size: 15px;
	font-family: 'Noto Sans', sans-serif;
	margin: 0;
	min-height: 100%;
	padding: 0;
	text-align: left;
}

p a[href]{
	font-size: 15px;
}
a[href] {
	word-break: break-word;
}

ul {
	color: #555555;
}

h1 {
	font-size: 42px;
	color: #5382d3;
	font-weight:600;
}

h2, h2 a[href]{
	color: #394771;
	font-size: 28px;
	/* margin: 0; */
	font-weight: 600;
	line-height: 35px;
}

h2 a[href]:hover {
	text-decoration: none;
	color: #394771;
}

.page-header h2 {
    margin-top: 0;
}

h1, h2 {font-family:Roboto;}

body #mobilenavigation,
body #logoheader ~ *,
body #header ~ div {opacity:1;pointer-events:initial;transition:opacity 150ms;}
body #logo .custom{opacity:1;pointer-events:initial;}
div[class='alltradersCSSlogo']{
	transform: translate3d(calc(-5px + -6em),calc(-61px + -12ex),0) scale(0.4);
	transform: translate3d(calc(0vw + -6.7em),calc(0vh + -12.1ex),0) scale(0.4);
	font-size: 6px;
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
	box-shadow: none;
	/* transition: 500ms ease; */
	pointer-events: none;
	transition-timing-function: ease-in-out;
	transition-duration: 500ms;
	transition-property: transform, box-shadow;
}
@media only screen and (max-width: 568px){
	div[class='alltradersCSSlogo']{
		font-size: 1.555555555555556vw;
		font-size: 1.1vw;
		transition-property: box-shadow;
	}
}
body.loading div[class='alltradersCSSlogo']+div.custom a {
	transform: rotate3d(1,0,0,-114deg);
	}
div[class='alltradersCSSlogo']+div.custom a {
	position: absolute;
	top: 0;
	width: 245px;
	height: 60px;
	background: url('/images/alltraderslogotext.png') no-repeat top left;
	background-size: contain;
	transform: rotate3d(1,0,0,0deg);
	transform-origin: bottom right;
	transition: transform 0.5s ease 1s;
	max-width: 80%;
}

div[class='alltradersCSSlogo']+div.custom img {
	display: none;
}

.page-header~.icons {position: absolute;right: 2em;top: 4em;}

/* h1s with sore necks  */
	.news>.page-header h1 {
		transform: translate3d(calc(-100% + 8px),0px,0) rotateZ(-90deg) rotateX(-75deg);
		transform-origin: bottom right;
		font-size: 4rem;
		text-align: right;
		opacity: 0.5;
		margin: 0;

		width: 100vh;
		padding-right: 1em;
		font-weight:100;
		pointer-events: none;
		direction: rtl;
	}
	.news>.page-header~* {margin-left:1.1em;}
	.news>.page-header:first-child,
	.news>meta+.page-header {overflow: visible;position:absolute;top: 0;perspective: 1000px;pointer-events:none;max-width: 100%;}
	.news>.page-header+.page-header {position:relative;}


	@media only screen and (min-width:992px){
		.news>.page-header h1 {
			transform: translate3d(calc(-100% + 2ex),-2ex,0) rotate(-90deg);
			font-size: 8rem;
			font-size: 8vh;
			text-align: right;
			opacity: 0.33;
			/* margin: 0; */
			white-space: nowrap;
			max-width: 100%;
			/* direction: rtl; */

		}
		.news>.page-header~* {margin-left:121px}
		.news>.page-header {overflow: visible;position:absolute;top: 0;}
		
		.item-page.news .item-image {
			padding: 0em 0 1em 121px!important;
		}

	}
	@media only screen and (min-height:1200px){
		.news>.page-header h1 {font-size:5vh}
	}
	.item-page.news {
		max-width: 851px;
		margin: 0 auto;
	}
	
	dl.article-info.muted {
		text-align: center;
	}
	.item-image {
		margin: 0 auto!important;
		padding: 0em 0 1em 1.1em;
	}

.krizalys_breadcrumb {
	text-align: right;
	padding: 1em 0 1em;
	/* position: absolute; */
	right: 2em;
	/* bottom: 100%; */
	top: 0;
	/* overflow: hidden; */
}
.krizalys_breadcrumb span,
.krizalys_breadcrumb a[href]{
    font-size: 13px;
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    /* white-space: nowrap; */
}
p.readmore a[href]{
    white-space: normal;
}
ul li {
	list-style:none;
}

.blog [itemprop="articleBody"] ul li, .item-page [itemprop="articleBody"] ul li {
	list-style:disc outside none;
	margin: 0 0 1ex 20px;
}

.blog ol li,
.item-page ol li {
	list-style:unset;
	margin: 0 0 1ex 20px; 
}

.page-header {
	padding-bottom: 0px;
	border-bottom: none;
	margin: 0px 0 20px 0;
}
.page-header h1,.contact-category h1 {
	margin-left: 13px;
	text-align: center;
}
.contact-category h1 {padding-bottom: 20px;}
.alert h3:first-child {margin-top:0;}

.item-page h2,
.items-leading h2 a[href]{
	font-weight: 800;
	text-transform: unset;
}

.item-page table[style*='width'],
div[itemprop="blogPost"] table[style*='width'] {
	width: 100%!important;
}

.item-page table td,
div[itemprop="blogPost"] table td {
	vertical-align:top;
}

/************************/
/*** Layout ***/
/**********************/
.outercontainer {position: relative;}

@media only screen and (min-width: 1025px) {

/* Template to use 100% height */
	.outercontainer,.outercontainer>.container {min-height: 100vh;/* min-width: 1170px; */max-width: 98vw;width: 77vw;margin-left: auto;margin-right: auto;}
	.outercontainer.sidebarleft #left {width: calc(90vw - 27em);margin: 0 auto;}
	.outercontainer.sidebarleft:not(.sidebarright) #left {margin-left: calc(16.66666667% / 2);width: calc(98vw - 16.66666667%);}
	.outercontainer>.container {display:flex;flex-direction: column;}
	#contentwrapper {flex: 1 0 auto;/* flex-direction: row-reverse!important; *//* align-items:flex-start!important; */}
	#left {display: flex;flex-direction: column;min-height: 540px;min-height: 54rem;justify-content:center;max-width: 100%;}
	.home #left {min-height:unset;}
	#contentwrapper #left {min-height:80vh;}

/* vertical align content of single articles */
	#left.single .item-page,
	#left .blog,
	.contact-category h1,
	.category-desc {
		flex: 1 0 auto;
		display: flex;
		flex-direction: column;
		justify-content: center;
		max-width: 120rem;
		margin-left: auto!important;
		margin-right: auto!important;
	}
	#left #system-message-container+.item-page:last-child {flex: 0 0 auto;}
}
@media only screen and (max-width: 107em) { /* 80em word length + 27em sidebar *2 */
	#left.single .item-page,
	#left .blog {
		max-width: 100%;
	}
	@media only screen and (min-width:768px){
		.outercontainer.sidebarleft.sidebarright #left {width: calc(90vw - (16.66666667% * 2));margin: auto;float: none;}
		.outercontainer.sidebarleft #left {width: calc(98vw - 16.66666667%);/* margin-right:0!important; */margin-left: calc(16.66666667% / 2);margin-right: auto;}
	}
}
#contentwrapper {display: flex;flex-direction: column;align-items: center;margin: 0 auto;}

@media only screen and (min-width: 1680px) {
	.outercontainer,.outercontainer>.container {max-width:2440px;}
}

@media only screen and (max-width: 1280px) {
	.outercontainer,.outercontainer>.container {width:97.66vw;width: 100vw;}
	.teammember {
    flex: 0 1 calc(50% - 4vmin)!important;
}
}
@media only screen and (max-width:767px) and (orientation:portrait) {
    .blog, .item-page {margin-left:-30px;margin-right:-30px;/* max-width: calc(100% + 60px)!important; */max-width: unset!important;}
}
.items-leading.clearfix>div:not(:last-child),
.items-row {
    margin-bottom: 4em;
}
.items-leading+.items-row {margin-top:4em;}

.category-desc {/*max-width:80%;*/margin:0 0 4em;/* font-size: 20px; */text-align:center;}
.category-desc a[href] {font-size:20px;}
.contact-category .category-desc a[href] {font-size:inherit;}
.category-desc p,
.category-desc li {text-align:left;}

.category-desc>:last-child {margin-bottom: 20px;}
.category-desc:empty {display: none;}

/************************/
/*** Content ***/
/**********************/

#topnavigation {
	z-index: 900;
	margin-top: -1em;
}

#topnavigation ul {
	float: right;
	clear: both;
}

#topnavigation li {
	list-style: none;
}

#header {
	padding: 3ex 0;
}

#topnavigation a[href], .nav-header {
	font-family: 'Noto Sans', sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: #333;
}
#topnavigation .menu a[href]{
	padding: 0px 0.5ex 10px !important;
}

#topnavigation li:last-child span {
	padding: 0px 0 10px 0.5ex !important;
	cursor: default;
}

@media screen and (max-width:900px) and (min-width:768px) {
	#topnavigation .menu a[href],
	#topnavigation li:last-child span{
		font-size: 2.8vw;
		padding-bottom: 0!important;
		/* line-height: 35px; */
	}
}

#topnavigation a[href]:hover, .nav-header:hover {
	color: #5a5a5a;
	background: none;
}

#topnavigation .menu li ul a[href]{
	/* font-size: 16px; */
	padding: 5px 15px !important;
}

#topnavigation li ul li:hover {
	background: #F2F2F2;
}

#topnavigation .nav-child {
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.phone {
	float: right;
	font-size: 28px;
}

@media only screen and (max-width:767px){
	.phone {
		position: absolute;
		top: 4px;
		right: 0.6em;
		z-index: 1;
		font-size: 18px;
		/* background: #f5f5f5; */
		/* box-shadow: 0 -5px 10px 10px #f5f5f5; */
		/* background: white; */
	}
	.equal {
		flex-direction:column;
	}
	.equal .equalcol {
		margin:10px 20px;
		max-width:calc(100% - 40px)
	}
	.inception .phone {z-index:2;}
	.alltradersCSSlogo+.phone a {color:white;}
	.contact>div {
		margin-left: -30px!important;
		margin-right: -30px!important;
		max-width: calc(100% + 60px)!important;
	}
}
#logo {
	margin: 0px;
	max-height:60px;
}
#logo .custom {
	/* perspective: 1000px; */
	margin: 0px;
	max-height: 60px;
}

.responsiveMenuTheme1d.isDesktop li a[href], .responsiveMenuTheme1d.isDesktop li span.separator, .responsiveMenuTheme1d.isDesktop li span.navHeader {
	border: none;
}

.responsiveMenuTheme1d.isDesktop > li > ul{
	background: #34a6f2;
}

.responsiveMenuTheme1d.isDesktop > li > ul > li > a[href]{
	color: #FFFFFF;
}

.equal {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
}

.equal .equalcol {
	flex: 1;
}
.equalcol,
.equalcol div,
.equalcol a[href]{display: flex;flex-direction:column;flex: 1;}

#services.equal .equalcol {
  /* padding: 0; */
}
#services a[href],
#other-services a[href]{
    display: inline-block;
   transition:filter 150ms;
}

#services p:first-child,
#other-services p:first-child{
	margin:0;
	overflow:hidden;
	margin: 0 -30px 0;
	max-height: 56.5%;
	min-height: 56.5%;
}
@media only screen and (min-width:768px) and (max-width:1680px) {
	#services p:first-child,
	#other-services p:first-child {max-height: initial;min-height: initial;}
}
#services a[href]:hover,
#other-services a[href]:hover {
	text-decoration:none;
}
#services a[href] img,
#other-services a[href] img {
	transform:scale(1.0);
	transition:transform 650ms ease;
	margin:0;
}
#services a[href]:hover img,
#other-services a[href]:hover img {
	transform:scale(1.1);
	transition:transform 650ms ease;
}
#services h2 {
	font-weight: 800;
	font-size: 3vw;
	line-height: 3vw;
	text-align: center;
	margin: 0 0 1ex;
	letter-spacing: 2px;
}

#other-services h3 {
	font-family: Roboto;
	font-size: 1.9vw;
	font-weight: 800;
	text-align: center;
}

#services h2,
#other-services h3{
	border-top-width: 4px;
	border-top-style: solid;
	margin: 0 -30px 10px;
	padding: 1ex 30px 0.5ex;
}

@media only screen and (max-width:767px) {
	#services h2 {font-size:calc(1em + 6vw);}
	#other-services h3 {font-size:calc(1em + 2vw);}
	

	#header {
		padding: 2ex 0 1ex;
	}
	#services p:first-child, #other-services p:first-child {min-height:unset;}
}

img.pad {
    padding: 20px 30px;
}
abbr[title] {
    text-decoration: none;
}

/* section colours */
:root {
	--graphical-green:	#11a878;
	--engineering-red:	#d53f00;
	--software-blue:	#4182ed;
	--mysys-brown:	#f3b400;
	--adelaidewebsites-orange:	#ffd000;
	--mobileapps-yellow:	#edeb41;
}
	#content.home .graphical h2{border-top-color:#11a878;}
	#content.home .engineering h2{border-top-color:#f3b400;border-top-color: #e09254;}
	#content.home .software h2{border-top-color:#4182ed;}
	#content.home .mysys h3{border-top-color:#d53f00;}
	#content.home .adelaidewebsites h3{border-top-color:#ffd000;}
	#content.home .mobileapps h3{border-top-color:#edeb41;}

	#content.graphical #slider .custom,
	#content.graphical div[itemprop="blogPost"],
	#content.graphical .item-page {border-top-color:#11a878;}

	#content.engineering #slider .custom,
	#content.engineering div[itemprop="blogPost"],
	#content.engineering .item-page {border-top-color:#e09254;}

	#content.software #slider .custom,
	#content.software div[itemprop="blogPost"],
	#content.software .item-page {border-top-color:#4182ed;}

	#content.mysys #slider .custom,
	#content.mysys div[itemprop="blogPost"],
	#content.mysys .item-page {border-top-color:#d53f00;}

	#content.adelaidewebsites #slider .custom,
	#content.adelaidewebsites div[itemprop="blogPost"],
	#content.adelaidewebsites .item-page {border-top-color:#ffd000;}

	#content.mobileapps #slider .custom,
	#content.mobileapps div[itemprop="blogPost"],
	#content.mobileapps .item-page {border-top-color:#edeb41;}

#slider .custom {
	padding:40px;
	margin-bottom:3em;
}
#slider .custom h1 {
	margin-top:0;
}
#slider .custom.notice {
	box-shadow: unset;
	background: unset;
	text-align: center;
	padding: unset;
	margin: 1em 0 0;
	border: unset;
}

/* graphical slider hover */
	#content.graphical #n2-ss-6 .n2-ss-slide {top: unset;}
	#content.graphical .n2-ss-slider-1.n2-grab,
	#content.graphical .n2-ss-slide.n2-ss-canvas.n2-ss-slide-active.n2-ss-slide-14 {transition:height 500ms ease 100ms;}
	#content.graphical #n2-ss-6 img {transition:margin-top 500ms ease 100ms;}
	#content.graphical .n2-ss-slider-3 {display:flex;flex-direction:row;align-items:flex-end;}
	#content.graphical .n2-ss-slider-1.n2-grab:hover,
	#content.graphical .n2-ss-slide.n2-ss-canvas.n2-ss-slide-active.n2-ss-slide-14:hover {height:37vw!important;transition:height 1000ms ease 750ms;}
	#content.graphical #n2-ss-6:hover img {margin-top:0!important;transition:margin-top 1000ms ease 750ms;}
	#content.graphical #slider + #contentwrapper {transform:translateY(0); transition:transform 500ms ease 100ms;}
	#content.graphical #slider:hover + #contentwrapper {transform:translateY(calc(37vw - 150px)); transition:transform 1000ms ease 750ms;}
	
.home div[id*='services'] {
	padding-top: 20px;
	padding-bottom: 20px;
}
#services>div {/* margin-right: 15px; */}
#services>div:last-child {/* margin-right: 0px; */}

#services a[href],
#other-services a{
	padding: 0 30px 30px;
	background: #ffffff;
	color: #333;
	border: 1px solid rgba(0, 0, 0, 0.1);
	/* -webkit-border-radius: 5px; */
	-moz-border-radius: 5px;
	/* border-radius: 5px; */
}

#topright a[href], #bottomright a[href]{
	padding: 0 30px 30px;
	background: #ffffff;
	color: #333;
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
}

#testimonials {
	background: #1786db;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 0;
	margin-top: 30px;
	color: #FFF;
	padding: 20px 20px;
	box-shadow: 0 3px 10px 0 rgba(160, 166, 168, 0.35);
}

#testimonials a[href]{
	color: #FFF;
}

.nspTopInterface{
	/* float:right; */
	/* position:relative; */
	/* left:-50%; */
	/* text-align:left; */
	width: 100%;
}
.nspPagination {
	list-style:none;
	right: -30%;
	position: relative;
	display: block!important;
	margin: 0 auto!important;
}

#testimonials h3,
#testimonials h3 a[href]{
	color: #f0f0f0;
	font-size: 22px;
	padding-top: 0px;
	font-size: 3rem;
	font-family: Roboto,sans-serif;
	font-weight: 100;
	/* letter-spacing: -2px; */
	line-height: 1em;
}

#testimonials .nspHeader, #testimonials .nspHeader a[href]{
	font-size: 28px;
	text-shadow: -1px -1px 1px rgba(150, 150, 150, 1);
}

/* testimonials padding and quotes */
	#testimonials .nspMain {position:relative; overflow: visible;}
	#testimonials .nspMain::before {content: '\201C';position: absolute;width: 20%;font-size: 30rem;font-family: Roboto,sans-serif;font-weight: 100;letter-spacing: -2px;line-height: 1em;opacity:0.3;text-align: center;margin-left: -20px;}
	#testimonials .nspMain::after {content: '\201D';position: absolute;right: 0;top:0;width: 20%;text-align: center;font-size: 30rem;font-family: Roboto,sans-serif;font-weight: 100;letter-spacing: -2px;line-height: 1em;opacity:0.3;margin-right: -20px;}
	#testimonials .nspMain>div {padding: 20px 20% 0px;}

.nspPagination li:hover, .nspPagination li.active {
	background-color: #333;
}
.nspPagination li {
	background: transparent;
	border: 3px solid #333;
	border-radius: 50%;
}	

#content {padding-bottom: 4em;padding-bottom: 10vh;}
#footerwrapper {
	/* margin-top: 40px; */
	border-top: 2px solid #d9d9d9;
	padding-top: 20px;
	margin-bottom: 40px;
	background: white;
	clear: both;
	position: absolute;
	bottom: 0;
	margin-bottom: -170px;
	left: 0;
	right: 0;
	padding: 20px 3em 0;
	padding: 20px 5vw 0em;
	margin-left: auto;
	margin-right: auto;
	width: 100vw;
}
@media only screen and (min-width: 1025px) {
	#footerwrapper {
		margin-left:calc((-100vw + 77vw) / 2);
	}
}
@media only screen and (max-width: 1280px) {
	#footerwrapper {
		margin-left:0;
	}
}

#footerright ul {
	/* float: right; */
	/* margin-bottom: 1em; */
}

#footerright li {
	display: inline-block;
}

#footerright li a[href]{
	 padding: 0px 1ex 1ex;
}

#footerright li a[href]:hover, #footerright li a[href]:focus {
	background: none;
	color: #286090;
}

#footerbottomright .custom {/* float:right; */}
#footerbottomright a[href] {display:inline-block;}
#copyright a[href] {color:white;}

#footerwrapper hr {margin: 0;}
small.clearfix {display: inline-block;margin-top: 1em;font-size: 1.5ex;}

p.badges a[href] {display: inline-block;vertical-align: middle;margin: 0;}
p.badges,
p.badges img {margin: 0!important;}
a img[alt*='Google Play'],
a img[alt*='App Store'] {width: 200px;}
a img[alt*='App Store'] {padding: calc(646px / 42);}

@media only screen and (max-width:767px) {

	#footerright ul { display:flex;flex-flow:wrap;align-items:stretch;}
	#footerright li {flex: 1 0 50%;min-width: 50%;display:flex;}
	#footerright a {flex: 1;display:flex;white-space:nowrap;}
	#footerright li a[href] {padding: 1ex 1em;}
	#footerright li:nth-child(even) a[href] {text-align:right;display: block;}
	#footerwrapper .custom {float:none; margin:1em}

}

#footerbottomleft {display: flex;flex-direction:row;align-items: center;}
#footerwrapper .custom.alltradersCSSlogo {
    font-size: 0.2rem;
    display: inline-block;
    margin-right:1rem;
    flex:none;
}

#footerwrapper [class*='col'] {/* margin-top:1ex; */margin-bottom: 1em;text-align:center;justify-content: center;}
#footerwrapper [class*='col']:empty {display:none;}

dd.published {
    text-align: left;
}
dd.createdby+dd.published {
    text-align: center;
}
.tags {
	margin: 0px 0 15px 0;
	padding: 0px;
}

.tags li {
	display: inline-block;
	margin: 0 5px 0 0 !important;
	list-style: none;
}

body.contentpane {
		width:auto;
		margin:10px;
		text-align: left;
}

img { border: 0 none; max-width: 100%;height: auto;}

/************************/
/*** Pagination ***/
/**********************/
.pagination {
	float:right;
	position:relative;
	left:-50%;
	text-align:left;
}
.pagination ul{
	list-style:none;
	position:relative;
	left:50%;
	text-align: center;
	margin: 0px !important;
	padding: 0px !important;
}

.pagination li {
	list-style: none!important;
	float: left;
	border: 1px solid #ddd;
	padding: 5px;
	border-radius: 5px;
	margin-right: 5px !important;
	margin-left: 0px !important;
}

.pagination p.pull-right {
	text-align: center;
}

.pagination li.disabled {
	display: none;
}

.pagination a, .pagination span {
	float: none;
	display: block;
	padding: 5px;
}


.icon-next, .icon-last, .icon-previous, .icon-first {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 16px;
	padding: 0px !important;
}

.icon-next:hover, .icon-last:hover, .icon-previous:hover, .icon-first:hover {
	text-decoration: none;
	border: none;
}

.icon-next::before {
	content: "\e080";
}

.icon-last::before {
	content: "\e075";
}

.icon-previous::before {
	content: "\e079";
}

.icon-first::before {
	content: "\e071";
}

.counter {
	display: none;
}

.mceContentBody  {
	text-align: left !important;
}

/* basic menu styling */

#topnavigation ul.nav.menu.nav-child {
	display: none;
}

#topnavigation li.deeper.parent:hover ul.nav-child {
	display: block;
	position: absolute;
	right: 0;
	margin-right: -15px;
}
#topnavigation li li, #mobilenavigation li li
li.deeper.parent ul.nav-child li {
	display: block;
	text-align:right;
}

@media screen and (min-width: 769px) {

}
/* mobile sidebar behaviour, still testing */

#topnavigation li.item-101.default a {
	padding-right:1.5ex!important;
}
@media screen and (max-width: 900px) {
    #topnavigation li.item-101.default {
        display: none;
    }
}
@media screen and (min-width: 768px) {
  #top .nav-btn {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
  }

  #topnavigation .close-btn {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
  }
  #topnavigation .block-title {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
  }
  #topnavigation ul, #mobilenavigation ul {
	text-align: center;
	white-space: nowrap;
	}
  #topnavigation li, #mobilenavigation li {
	display: inline-block;
	border-right: 1px solid rgba(255, 255, 255, 0.1);
  }
  #topnavigation li:last-child, #mobilenavigation li:last-child {
	border-right: none;
  }
  #topnavigation li a[href],
  #mobilenavigation li a[href],
  span.nav-header {
	padding: 0.42857em 0.85714em;
	display: block;
	perspective: 1500px;
  }
}
[id^='sidebar'] li.item-101,
[id^='sidebar'] span.nav-header {display: none;}
[id^='sidebar'] ul+ul {margin-top:1em;padding-top:1em;border-top:4px solid #ccc}
.nav-button-wrapper {padding: 3ex 1ex 0;opacity:1;transition:opacity 0.5s;}
.phone .nav-button-wrapper {position: absolute;padding: 1ex 1em;right:0;}

@media screen and (max-width: 767px) {
	#mobilenavigation {display:block!important;display: flex!important;flex-direction: column;overflow-y:auto;}
	.outercontainer {
	position: relative;
	overflow: hidden;
	height:100vh;
	perspective: 1500px;
}
  #mobilenavigation {
	position: absolute;
	top: 0;
	/* padding-top: 5.25em; */
  }
  #nav:not(:target) {
	z-index: 1;
	height: 0;
  }
  #nav:target .close-btn {
	display: block;
  }
  #mobilenavigation .close-btn {
	position: absolute;
	top: -3.75em;
	left: 1.875em;
  }
  #mobilenavigation ul {
	position: relative;
	padding: 0;
	/* height:100%; */
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	}
  #mobilenavigation li {
	position: relative;
	margin: 0;
  }
  #mobilenavigation li:last-child {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }

@supports (display: flex) {
  #mobilenavigation>ul {
	min-height: 100%;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	flex: 1 0 auto;
	}
  #mobilenavigation>ul ul {
	flex: 1 0 auto;
	}
  #mobilenavigation li {
	flex: 1 0 auto;
	display: flex;
	flex-direction: column;
	justify-content:center;
	}
  #mobilenavigation li a[href]{
	min-height:100%;
	flex:1 1 100%;
	justify-content:center;
	}
  }
  #mobilenavigation li.item-101 {padding:10px;background: white;}
  #mobilenavigation li.item-101 a[href]{
	background: white url(/images/alltraders_logo.png) no-repeat center center;
	color: transparent;
	background-size: contain;
	}
  #mobilenavigation li.item-101 a[href]:hover {
	color:#eee;
	color: transparent;
	background-color: transparent;
	}
  #mobilenavigation li.is-active:after {
	z-index: 50;
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: -0.03125em;
	margin-top: -0.625em;
	border-top: 0.625em transparent solid;
	border-bottom: 0.625em transparent solid;
	border-right: 0.625em white solid;
  }
  #mobilenavigation li a[href],
  #mobilenavigation span.nav-header {
	padding: 0.85714em 2.14286em;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color:#eee;
	}
  #mobilenavigation li a[href]:hover {
	color: #5382d3;
	text-decoration: none;
	background-color: #eee;
}
   #mobilenavigation span.nav-header {
	color:#eee;
	pointer-events:none;
	display: none;
	}

  #mobilenavigation {
	height: 100%;
	width: 50%;
  }
  #mobilenavigation ul {
	background: transparent;
	background: rgba(0,0,0,0.8);
  }
  #mobilenavigation .close-btn {
	display: block;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
  }
  #mobilenavigation .close-btn:focus, #mobilenavigation .close-btn:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
  }

  #mobilenavigation {
	/* left: -50%; */
	right: -50%;
	}
  .outercontainer .container {
	/* left: 0; */
	right: 0;
  }

  .outercontainer.inception .container {
	/* left: 70%; */
	right: 70%;
	transform: translate3d(50%, -47vh, -1500px) scale3d(1, 1, 1) rotateY(-20deg)!important;
	transform: translate3d(-47%, -47vh, -1500px) scale3d(1, 1, 1) rotateY(20deg)!important;
	transform-style: preserve-3d;
	perspective: 1000px;
	height: 194vh;
  }

  #mobilenavigation {
	/* left: 0; */
	right: 0;
	transform: translate3d(00%, 0, 0);
	backface-visibility: hidden;
	}
  .inception #mobilenavigation {
	/* left: 0; */
	transform: translate3d(0, 0, 0);
	backface-visibility: hidden;
	z-index: 1;
	/* display: block!important; */
	}
  .outercontainer .container {
	/* left: 0 !important; */
	right: 0 !important;
	transform: translate3d(0, 0, 0);
	transition: transform 500ms ease, height 500ms ease;
	transform-origin: center;
	backface-visibility: hidden;
	height: 100vh;
	height: calc(100%);
	overflow: auto;
	padding-bottom: 0!important;
	}
	#footerwrapper {
		margin-bottom: 0;
		position: relative;
		margin-left: -15px;
		margin-right: -15px;
		margin: 0 -5vw;
		padding-bottom: 0;
	}
	.enquire {padding-top:0!important;}
	.moduletable.enquire,
	#right,
	.items-row.clearfix {margin: 4em auto!important;}
	#footerwrapper .row + .row {border-top: 1px solid #d9d9d9;flex-direction: column-reverse!important;}

  .outercontainer.inception .container {
	/* transform: translate3d(50%, 0, 0) scale3d(1, 1, 1); */
	/* height: 100vh; */
  }

  #mobilenavigation ul {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
	transition: opacity 300ms 100ms ease, transform 500ms ease;
	transform: translate3d(-100%, 0, 0) scale3d(0.9, 0.9, 0.9);
	transform: translate3d(100%, 0, 0) scale3d(0.9, 0.9, 0.9);
	transform-origin: 50% 0%;
  }

  .inception #mobilenavigation ul {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
	transition: opacity 300ms 100ms ease, transform 500ms ease;
	transform: translate3d(0, 0, 0);
  }
}

#footerwrapper .row + .row {display:flex;flex-direction:row;align-items:center;background: #333;color: #ddd;padding-top: 1em;padding-bottom: 2em;margin-left: -5vw;margin-right: -5vw;}

.inception button.nav-button::after {
	content: '';
	position: fixed;
	left: 0;
	right: 50vw;
	top: 0;
	bottom: 0;
	width: 100%;
	opacity: 0!important;
	z-index: 1;
}

/* Global shadows and padding */
#slider .custom,
.n2-ss-align,
#content.home #services a[href],
#content.home #other-services a,
#cta,
.category-desc,
div[itemprop="blogPost"],
.teammember,
.item-page,
#right>.moduletable {
	box-shadow: 0 3px 10px 0 rgba(160, 166, 168, 0.35);
	background: white;
}

#slider .custom,
.category-desc,
div[itemprop="blogPost"],
.item-page,
#right>.moduletable,
.recent {
	padding: 30px 15px 15px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: transparent;
}

.category-desc,
.item-page,
.custom.enquire,
div[itemprop="blogPost"] {
	padding: 20px 25px 10px 30px;
}
.moduletable.enquire {
	text-align: center;
	margin-top: calc(10vh - 20px);
}
.moduletable.enquire h3 {
	line-height: 1.5;
	margin-bottom: 0;
	margin-top: 0;
	}
.enquire a[href] {
	white-space: nowrap;
}

#right>.moduletable,
.recent {
	margin: 1em auto 2em;
	border-top-color:#ccc;
}

#right>.moduletable>h3,
.recent h3 {
	margin: -30px -15px 19px;
	background: #f5f5f5;
	padding: 20px 30px;
}
#right {
	margin-top: 9em;
	margin-top: 10vh;
}

p img:only-child {max-width: 100%;height: auto;margin: 2em auto;display: block;}
p:first-of-type img:only-child {margin-top: 1em;}
.moduletable p img:only-child {width:100%;}
p object:only-child {
	width: 100%;
}

p img.dropshadow,
.item-image img {
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15), 0 2px 5px rgba(0, 0, 0, 0.1);
	border: 30px solid #fafafa;
	border-radius: 3px;
	margin: 1ex auto 3ex;
	display: block;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15), 0 2px 5px rgba(0, 0, 0, 0.1),0 50px 80px -40px rgba(0,0,0,.35), 0 25px 25px -20px rgba(0,0,0,.35);
}

/* article quotes */
.article_quote {
	width: 218px;
	padding: 20px;
	background: #2b97ea;
	color: #fff;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 1em;
	/*text-indent: -29px; 
	padding-left: 42px;*/
	border-radius: 5px;
	-webkit-border-radius: 5px;
	/* text-indent: 2em; */
	position: relative;
	box-sizing: border-box;
}
.article_quote a[href]:link, .article_quote a[href]:visited, .article_quote a[href]:active {
	color: #fff; 
}

.quote_start {
	float: left;
	padding-top: 50px;
	font-size: 400%;
	margin: -41px 5px -30px -0.25ex;
}

.quote_end {
	float: right;
	height: 10px;
	margin-top: 0px;
	padding-top: 16px;
	font-size: 400%;
	margin-right: -0.25ex;
	}

.quote_caption {
	display: block; 
	text-align: right; 
	font-size: 80%; 
	color: #c0e0f9;	
}


/* Team */
ul.category.flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
.teammember {
	background: #ffffff;
	padding: 30px 15px;
	margin: 2vmin;
	list-style: none;
	text-align: center;
	flex: 0 1 calc(33.3333% - 4vmin);
	max-width: calc(33.3333% - 2vmin);
	transition:transform 0.3s ease;
	/* min-width: 25vh; */
	max-width: 11cm;
}
ul.category.teammembers .teammember {
	flex: 0 1 14%;
	padding: 5px 3px 15px;
	margin: 1vmin;
	padding: 0;
	position: relative;
	/* margin: 0; */
}
.teammember:hover {
	transform:scale(1.1);
}

.teammember div.photo {
	margin-top: -30px;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 30px;
position: relative;
}
.teammember div.photo img {
	width:100%;
	height:auto;
}
.teammember div.photo a[href]::after,
ul.category.teammembers .teammember a[href]::after {
	content:'';
	position: absolute;
	top: 0;
	bottom:0;
	left: 0;
	right: 0;
}

.teammember div.photo a[href]::after,
ul.category.teammembers .teammember a[href]::after{
	box-shadow: inset 0 9px 18px #bac5cf,inset 0 10px 88px rgba(33,37,39,0.2);
}

ul.category.teammembers .teammember{
	/* -webkit-filter: saturate(0) contrast(1.3); */
	/* filter: saturate(0.2) contrast(1.2); */
	transition: box-shadow 0.2s ease, transform 0.3s ease;
}
ul.category.teammembers .teammember:hover{
	/* -webkit-filter: saturate(1) contrast(1); */
	box-shadow: 0 7px 18px 0 #82898c;
	/* padding: 10px; */
}
ul.category.teammembers .teammember:hover::after{
	/* box-shadow: none!important; */
}

/* team member */

.contact .teammember:hover {
	transform:scale(1.0);
}
.contact h1 {text-align:center;}
.contact .info {
	margin-bottom: 20px!important;
	text-align:center;
}
.contact .info dl,
.contact .info dd {
	margin-bottom: 1ex;
}
.contact-articles a[href]>* {line-height: 22px;}
.contact-articles a[href]category {font-size:13px;margin-left:2em;}
.contact-articles a[href]category::before {content:' in '; color:#555555;}
.nav > li {display: flex;}
.nav > li > a[href]:first-child {flex: 1;}
.contact .teammember {margin-top: 0;margin-left: 0;max-width: calc(662px - 2vmin);width: calc(25vmin + 25vmax);flex: none;max-width: calc(17vmin + 17vmax);margin-right: 0;margin-bottom: 0;/* max-height: 57vmin; */box-shadow: none;max-width:100%;}

.contact .teammember div.photo::after {
	box-shadow: inset 0 9px 18px #bac5cf,inset 0 10px 188px rgba(33,37,39,0.2);
	box-shadow:inset 0 15px 30px rgba(0,0,0,0.1),inset 0 10px 188px rgba(0,0,0,0.1);
	border-bottom:1px solid #ddd;
}
.contact .teammember div.photo {margin-bottom:-30px;}
.contact-description {
	/*margin-bottom: 4em;*/
}
.contact .teammember div.photo img {
	/* max-width: 66vmin; */
}
@media only screen and (max-width:991px){
	.contact .teammember{
		width:100%;
		/* margin-top:2em; */
		/* margin-bottom:4em; */
	}
}
.dl-horizontal dd {
	margin-left:0;
}
.contact-description {
    /* margin-bottom: 4em; */
    padding: 0ex 2em;
    flex: 1 1 auto;
    /* width: calc(100% - (calc(25vmin + 25vmax))); */
    max-width: calc(100% - calc(17vmin + 17vmax));
    max-width:100%;
}

.team h3 {text-align: center;}

.contact {
    margin-bottom: 4em;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    flex-direction: row;
    min-height: calc(100vh - (2 * 181px));
}
.contact>div {
    box-shadow: 0 3px 10px 0 rgba(160, 166, 168, 0.35);
    background: white;
    flex: 1 0 auto;
    display: block;
    /* float: left; */
    max-width: 80vw;
    margin-left: auto;
    margin-right: auto;
    }
.contact ~ .recent {
    box-shadow: 0 3px 10px 0 rgba(160, 166, 168, 0.35);
    background: white;
	padding: 30px 15px 15px;
    margin-bottom: 4em;
    width: initial;
    margin-left: auto;
    margin-right: auto;
}

.nav-tabs {
    border-bottom: none;
}
dl.dl-horizontal.pull-left {
    padding: 2vmin 2vmin 0;
}

@media only screen and (min-width:992px){
	.contact-description {
		padding: 0ex 2em;
		flex: 1 1 auto;
		width: calc(100% - (calc(25vmin + 25vmax)));
		/* max-width: calc(100% - calc(17vmin + 17vmax)); */
	}
	.contact>div {
		flex: 1 0 auto;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		max-width: 90vw;
	}
	.contact .teammember {max-width: calc(662px - 2vmin);width: calc(25vmin + 25vmax);flex: none;/* max-width: calc(17vmin + 17vmax); *//* max-height: 57vmin; */}

	#other-services h3 {font-size: 2.3vw;}
}

@media only screen and (min-width:1900px){ /* breakpoint when text wraps */
	.contact-description {width: calc(100% - (22vmin + 22vmax));/* flex: 1 1 auto; */display: flex;flex-direction: column;justify-content: flex-end;}
	.contact-description,
	dl.dl-horizontal.pull-left {
		padding: 0ex 3vw;
		flex: 0 1 auto;
		width: calc(100% - (25vmin + 25vmax));
		/* width: calc(100% - (22vmin + 22vmax)); */
		/* max-width: calc(100% - 87vmin); */
		max-width: calc(100% - (25vmin + 25vmax));
	}
	.contact>div {
		flex: 1 0 90vw;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		max-width: 1680px;
		height: calc(25vmin + 25vmax);
		justify-content: center;
		align-items: center;
	}
	.contact .teammember {/* max-width: calc(662px - 2vmin); */width: calc(25vmin + 25vmax);flex: none;max-width: calc(22vmin + 22vmax);/* max-height: 57vmin; */max-width: 87vmin;}
	.contact .info, .contact .page-header, dl.dl-horizontal.pull-left dd {
		max-width: 38em;
	}
	.contact .info, .contact .page-header, dl.dl-horizontal.pull-left dd {
		max-width: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0;
	}

}
@media only screen and (min-width:1920px){
	.contact .teammember{
		width:768px;
		align-self: flex-start;
	}
	.contact-description, dl.dl-horizontal.pull-left{
		max-width: calc(100% - 768px);
		width: calc(100% - 768px);
	}
	
	.contact>div {height:768px;}
}
ul.category-module {
	padding-left: 15px;
	padding-left: 0;
	/* margin: -20px 0 -15px; */
}
.category-module a {
	/* font-size: larger; */
	margin-left:-30px;
	margin-right:-15px;
	padding: 10px 15px 10px 30px;
	padding: 10px 15px;
	display: block;
	transition: background 150ms;
	text-decoration: none;
}
.sidebarwrapper .category-module a {margin:unset;}
.sidebarwrapper h3 {padding: 10px 15px;pointer-events:none;}
.category-module a:hover {
	background: rgba(0,0,0,0.1);
	transition: background 150ms;
}
.category-module li:first-child a {
	padding-top:1em;
}
.category-module li:last-child a {
	padding-bottom:1em;
}
#copyright {/* text-align:right; */}


	.alltradersCSSlogo.topright {
		position: fixed;
		top: 0;
		right: 0;
		transform: translate3d(-11em,-11em,0);
		transform: translate3d(8em,-17.3em,0);

		z-index: 0;
		transition: 0.5s ease-in-out;
	}

	.scrolled .alltradersCSSlogo.topright {
		transform: translate3d(8em,-19.8em,0);
		transition: 0.5s ease-in-out;
		z-index: 1;
	}
	.scrolled .nav-button-wrapper {opacity:0;pointer-events:none;transition: 0.5s ease-in-out;}

#sidebarright,
#sidebarleft {
    position: fixed;
    top: 433px;
    /* height: calc(100vh - 280px); */
    /* bottom: 0; */
    overflow: auto;
    display: flex;
    /* justify-content: center; */
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: flex-start;
    /* transition: 0s ease-in-out; */
}
.sidebarwrapper {
    max-width: 29ex;
    margin: 0 auto;
    }
#sidebarleft {
    left: 0;
    min-height: 526px;
}
#sidebarright {
    right: 0;
    /* text-align:right; */
    /* direction:rtl; */
}
#sidebarright .nav {padding:0;}
.sidebarscroll ~ [id^='sidebar'] {/* justify-content:flex-start!important; */overflow: auto;}

.scrolled ~ #sidebarright,
.scrolled ~ #sidebarleft {top: 0!important;/* height:100vh; *//* transition: 0.5s ease-in-out; */opacity:0.6;padding-top: 2em;/*filter:blur(1px);*/}
.scrolled ~ #sidebarright:hover,
.scrolled ~ #sidebarleft:hover {opacity:1;filter:none;}

.team ~ div[id^='sidebar'] {/* margin-top:calc(100vh - (2 * 181px)); */}
.team.scrolled ~ div[id^='sidebar'] {margin-top:unset;}

@media only screen and (min-width:768px){
    #left .full-width {
        margin-left: calc((-100vw + 66.66666667vw) / 2 - 15px - 15px); /* 66.66666667% of 100vw */
        margin-right: calc((-100vw + 66.66666667vw) / 2 - 15px - 15px);
    }
}
@media only screen and (min-width:992px) {
    #left .full-width {
        margin-left: calc((-100vw + 68.0272108877551vw) / 2 - 15px - 15px); /* 66.66666667% of 98vw */
        margin-right: calc((-100vw + 68.0272108877551vw) / 2 - 15px - 15px);
    }
}
@media only screen and (min-width:1280px) {
    #left .full-width {
        margin-left: calc((-100vw + 57.75vw) / 2 - 15px); /* 75% of 77vw */
        margin-right: calc((-100vw + 57.75vw) / 2 - 15px);
    }
}

@media only screen and (max-width: 1280px) and (min-width:768px) {
	.outercontainer.sidebarleft #left {margin-left: 16.66666667%;/* margin-right:calc(16.66666667% / 2); */width: calc(95vw - 16.66666667%);}
	.outercontainer.sidebarleft.sidebarright #left {/* margin-right: 16.66666667%; *//* margin-left: 16.66666667%; */}
}


/* navigation decorations */
	#sidebarleft ul.nav li a {
		transition: background 300ms
	}
	#sidebarleft ul.nav li a.active,
	#sidebarleft ul.nav li.active a {
		box-shadow: -3px 0 #337ab7;
		/* pointer-events: none */
	}

	#sidebarleft ul.nav li a.active,
	#sidebarleft ul.nav li.active a,
	#sidebarleft ul.nav li a:hover {
		background: rgba(98,132,196,0.1);
		transition: background 150ms;
		text-decoration: none
	}
	#topnavigation>ul.nav>li>a {
		transition:300ms;
	}
	#topnavigation>ul.nav>li>a:hover {
		box-shadow: 0 3px #337ab7;
		transition:150ms;
	}
	
	#topnavigation>ul.nav>li.item-161>a:hover {
		box-shadow: 0 3px var(--graphical-green);
	}
	#topnavigation>ul.nav>li.item-162>a:hover {
		box-shadow: 0 3px var(--engineering-red);
	}
	#topnavigation>ul.nav>li.item-159>a:hover {
		box-shadow: 0 3px var(--software-blue);
	}